Fabric API [1.18] [1.17.1] [1.16.5] [1.15.2]

Fabric API для работы модов Minecraft 1.18, 1.17.1, 1.16.5, является основной библиотекой с набором распространенных хуков и функций по совместимости с различными модами. Без этого ядра, моды использующие инструменты Fabric, работать не будут.


  • Как установить Fabric API

  • Установите Fabric Mod Loader актуально для новых модов
  • Установите Rift для ранних версий
  • Скачайте мод по ссылке ниже
  • Нажми клавиши Win + R, вставь %appdata%\.minecraft\mods и кликни ОК
  • Не распаковывая перемести скачанный файл в открывшееся окно
  • Запусти игру и играй!

    Скачать Fabric API

    Для 1.18 Для 1.17.1 Для 1.17 Для 1.16.5 Для 1.16.4 Для 1.16.3 Для 1.16.2 Для 1.16.1 Для 1.16 Для 1.15.2 Для 1.15.1 Для 1.15 Для 1.14.4 Для 1.14.3 Для 1.14.2 Для 1.14.1 Для 1.14
  • Комментарии

    Войдите с помощью или чтобы комментировать.